RubyGems Navigation menu

ruby-maven 3.0.3.0.28.4.1

maven support for rubygems based on maven 3.0. it allows to use xyz.gemspec file as pom file or the usual pom.xml files. with a rails3 application with a Gemfile (suitable for jruby) you can run jetty as development server. this gem is a stripped polyglot-maven which includes only the jruby part. the executable runs only with jruby.

Versiones:

  1. 3.3.12 - June 14, 2016 (10 KB)
  2. 3.3.11 - April 30, 2016 (10 KB)
  3. 3.3.10 - February 17, 2016 (10 KB)
  4. 3.3.9 - February 04, 2016 (10 KB)
  5. 3.3.8 - November 05, 2015 (9 KB)
  6. 3.0.3.0.28.4.1 - September 27, 2011 (3 MB)
Mostrar todas las versiones (47 total)

dependencias de Runtime (1):

  • thor ~> 0.14.6
  • Propietarios:

    Autores:

    • mkristian

    SHA 256 checksum:

    86c517242c404b41578bd3f885063188b3f1b259052d86f1ee9a5cfa34bd7676

    Total de descargas 1.918.210

    Para esta versión 2.247

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: Ninguno

    Versión de Rubygems requerida: > 1.3.1

    Enlace: